[slot0]
name=plate0
x=29
y=10
level=2
select_level=2

[slot1]
name=plate1
x=37
y=30
level=3
select_level=3

[slot2]
name=plate2
x=46
y=50
level=4
select_level=4

[slot3]
name=plate3
x=57
y=70
level=5
select_level=5

[slot4]
name=plate4
x=63
y=90
level=6
select_level=6

[slot5]
name=plate5
x=111
y=90
level=7
select_level=7

[slot6]
name=waiter0
x=-30
y=105
level=8

[slot7]
name=waiter1
x=-30
y=115
level=9

[slot8]
name=waiter2
x=-30
y=125
level=10

[slot9]
name=waiter3
x=-30
y=135
level=11

[slot10]
name=waiter4
x=70
y=230
level=12

[slot11]
name=waiter5
x=115
y=230
level=13

[slot12]
name=cook
x=110
y=80
level=1
select_level=2

[slot13]
name=waiter
x=-30
y=122
level=8
